.form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    background-color: white;
  }
  
  .input {
    flex: 0.9;
    display: flex;
    border: none;
    border-radius: 0;
    /* padding: 5%; */
    /* width: 80%; */
    font-size: 1.2em;
  }

  .emojiButton{
    flex: 0;
    display: flex;
  }
  
  input:focus, textarea:focus, select:focus{
    outline: none;
  }
  
  /* .sendButton {
    color: #fff !important;
    text-transform: uppercase;
    text-decoration: none;
    background: #2979FF;
    padding: 20px;
    display: inline-block;
    border: none;
    width: 20%;
  } */


  @media (min-width: 320px) and (max-width: 480px) {
    .form {
      width: 100%;
    }
    
  }